Bug 1285345 - [Docs] [Admin] [RFE] Pinning virtual machines to multiple hosts
Summary: [Docs] [Admin] [RFE] Pinning virtual machines to multiple hosts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-3.6.3
: 3.6.0
Assignee: Tahlia Richardson
QA Contact: Byron Gravenorst
URL: http://www.ovirt.org/Feature/VmPinnin...
Whiteboard:
Depends On: 1107512
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-25 12:38 UTC by Andrew Dahms
Modified: 2016-02-09 05:09 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-09 05:09:34 UTC
oVirt Team: Docs
Target Upstream Version:
mavital: needinfo+


Attachments (Terms of Use)

Description Andrew Dahms 2015-11-25 12:38:23 UTC
With Red Hat Enterprise Virtualization, it is now possible to pin virtual machines to multiple hosts via affinity groups.

This can be achieved via the REST API, and likely the Administration Portal as well. An overview of the concept, and procedures on how to configure multi-host pinning are required.

Comment 1 Andrew Dahms 2016-01-04 01:21:33 UTC
Assigning to Tahlia for review.

Comment 9 meital avital 2016-01-24 22:41:11 UTC
Artyom, can you please review it?

Comment 10 Artyom 2016-01-25 10:00:42 UTC
Looks fine.

Comment 13 Andrew Dahms 2016-02-02 23:53:04 UTC
Assigning Byron as the QA contact.

Byron - could you take a look at the changes for this bug?

Comment 14 Byron Gravenorst 2016-02-04 05:22:44 UTC
Reviewed and verified.

Comment 15 Tahlia Richardson 2016-02-09 05:09:34 UTC
Changes for this bug are now published at https://access.redhat.com/documentation/en/red-hat-enterprise-virtualization/


Note You need to log in before you can comment on or make changes to this bug.